import createAxios from '@/utils/request'

//登录获取token
export function getRouteMenu() {
    return createAxios({
        url: '/user-boot/function/getRouteMenu'
    })
}
//获取字典
export function dictDataCache() {
    return createAxios({
        url: '/system-boot/dictType/dictDataCache'
    })
}
//查询所有类型大类节点
export function queryFirstNode(params: any) {
    return createAxios({
        url: '/system-boot/dictTree/queryFirstNode',
        method: 'get',
        params
    })
}
